Has anyone else experienced any problem when refreshing the new client version 4.5?

I experience the error code XXXXXX-XXXXXX04-00000910 whenever I refresh (by logging off / on or clicking the refresh button). However whenever I install version 4.2.0.310 of the client, I don't experience any problem. I installed the version 4.5 client on a clean build and also as an upgrade to 4.2.x, but I still experience the same error message.
However I am able to launch the OSDs directly (double - click) with the version 4.5 client.

My softgrid server (VAS) version 3.2.0.340.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
The full error message is as below:

The SoftGrid Client could not update desktop configuration
information from the server Softgrid.
The Desktop Configuration Server returned invalid data in
response to the Client's request. Please report the
following error code to your System Administrator.

N.B. Version 4.2 works, so it isn't a problem withe ports or connectivity.
Answered 01/30/2008 by: oofemioo
Blue Belt

Please log in to comment
0
I'm pretty sure the 4.5 client will not support a 3.2 server. I bet if you use a newer VAS the problem will go away for the 4.5 client.
Answered 02/01/2008 by: kkaminsk
Ninth Degree Black Belt

Please log in to comment
0
[font="trebuchet ms"]It doesn't support a 3.2 server although I got an email from Microsoft support saying a 3.2 server is supported.
Answered 02/11/2008 by: oofemioo
Blue Belt

Please log in to comment
Answer this question or Comment on this question for clarity